﻿// ------------------------------------------------------------------------------
// <copyright file="DateTimeConvertPage.xaml.cs" company="skumaronline.com">
//    Copyright (C) 2012 Suresh Kumar T.  All rights reserved.
// </copyright>
// ------------------------------------------------------------------------------

namespace StoreAppLibDemo.Examples.Converter
{
    using System;
    using StoreAppLibDemo.Common;

    /// <summary>
    /// An empty page that can be used on its own or navigated to within a Frame.
    /// </summary>
    public sealed partial class DateTimeConvertPage : LayoutAwarePage
    {
        /// <summary>
        /// Initializes a new instance of the <see cref="DateTimeConvertPage"/> class"
        /// </summary>
        public DateTimeConvertPage()
        {
            this.InitializeComponent();

            this.Today = DateTime.Now;
            this.DataContext = this;
        }

        /// <summary>
        /// Gets or sets the date property.
        /// </summary>
        /// <value>
        /// The date property.
        /// </value>
        public DateTime Today { get; set; }
    }
}
