﻿// ------------------------------------------------------------------------------
// <copyright file="TimePickerPage.xaml.cs" company="skumaronline.com">
//    Copyright (C) 2012 Suresh Kumar T.  All rights reserved.
// </copyright>
// ------------------------------------------------------------------------------

namespace StoreAppLibDemo.Examples.Controls
{
    using System;
    using StoreAppLibDemo.Common;
    using Windows.UI.Xaml.Navigation;

    /// <summary>
    /// Time picker example page
    /// </summary>
    public sealed partial class TimePickerPage : LayoutAwarePage
    {
        public TimePickerPage()
        {
            this.InitializeComponent();

            this.CurrentTime = DateTime.Now;
            this.DataContext = this;
        }

        /// <summary>
        /// Gets or sets the time property.
        /// </summary>
        /// <value>
        /// The time property.
        /// </value>
        public DateTime CurrentTime { get; set; }
    }
}
