﻿using StoreAppLibDemo.Common;
using StoreAppLibDemo.Model;
using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using Windows.Foundation;
using Windows.Foundation.Collections;
using Windows.UI.Xaml;
using Windows.UI.Xaml.Controls;
using Windows.UI.Xaml.Controls.Primitives;
using Windows.UI.Xaml.Data;
using Windows.UI.Xaml.Input;
using Windows.UI.Xaml.Media;
using Windows.UI.Xaml.Navigation;

// The Blank Page item template is documented at http://go.microsoft.com/fwlink/?LinkId=234238

namespace StoreAppLibDemo
{
    /// <summary>
    /// An empty page that can be used on its own or navigated to within a Frame.
    /// </summary>
    public sealed partial class MainPage : LayoutAwarePage
    {
        public MainPage()
        {
            this.InitializeComponent();
        }

        private void OnLibraryTapped(object sender, TappedRoutedEventArgs e)
        {
            Library library = (sender as FrameworkElement).DataContext as Library;

            if (library.View != null)
            {
                (Window.Current.Content as Frame).Navigate(library.View);
            }
        }
    }
}
