﻿// ------------------------------------------------------------------------------
// <copyright file="Language.cs" company="skumaronline.com">
//    Copyright (C) 2012 Suresh Kumar T.  All rights reserved.
// </copyright>
// ------------------------------------------------------------------------------

namespace StoreAppLibDemo.Model
{
    using StoreAppLib;

    /// <summary>
    /// Sample data class - Language
    /// </summary>
    public class Language : BindableBase
    {
        /// <summary>
        /// Variable to hold the language.
        /// </summary>
        private string name;

        /// <summary>
        /// Gets or sets the language.
        /// </summary>
        /// <value>
        /// The language.
        /// </value>
        public string Name
        {
            get
            {
                return this.name;
            }

            set
            {
                this.SetProperty(ref this.name, value);
            }
        }
    }
}
