﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace StoreAppLibDemo.Model
{
    public class Library
    {
        /// <summary>
        /// Gets or sets the library name.
        /// </summary>
        /// <value>
        /// The library name.
        /// </value>			
        public string Name { get; set; }

        /// <summary>
        /// Gets or sets the Group.
        /// </summary>
        /// <value>
        /// The Group.
        /// </value>			
        public string Group { get; set; }

        /// <summary>
        /// Gets or sets the image path.
        /// </summary>
        /// <value>
        /// The image path.
        /// </value>			
        public string Image { get; set; }

        /// <summary>
        /// Gets or sets the sample page type.
        /// </summary>
        /// <value>
        /// The sample page type.
        /// </value>			
        public Type View { get; set; }

        /// <summary>
        /// Gets or sets the description.
        /// </summary>
        /// <value>
        /// The description.
        /// </value>			
        public string Description { get; set; }
    }
}
